package dev.lions.unionflow.server.api.enums.comptabilite;

/**
 * Énumération des types de comptes comptables
 *
 * @author UnionFlow Team
 * @version 3.0
 * @since 2025-01-29
 */
public enum TypeCompteComptable {
  ACTIF("Actif"),
  PASSIF("Passif"),
  CHARGES("Charges"),
  PRODUITS("Produits"),
  TRESORERIE("Trésorerie"),
  AUTRE("Autre");

  private final String libelle;

  TypeCompteComptable(String libelle) {
    this.libelle = libelle;
  }

  public String getLibelle() {
    return libelle;
  }
}

